@charset "utf-8";
/* 轮播 */
.index-banner .swiper-pagination-bullet {width:50px;height:4px;border-radius: initial;background: #fff;opacity: 1;position: relative;bottom:30px;}
.index-banner .swiper-pagination-bullet:before{content: "";position: absolute;top: 0;left: 0;background: #00aeda;width: 0;height:4px;z-index: 1;transition: 0s;}
.index-banner .slideOntrue.swiper-pagination-bullet:before{width: 100%;transition: all 3.6s ease;}
.index-banner .swiper-button-prev{background-color:#0087d8;background-size:40%;left:0px;width:40px;height:60px;margin-top:-30px;transition: all 0.5s linear;}
.index-banner .swiper-button-next{background-color:#0087d8;background-size:40%;right:0px;width:40px;height:60px;margin-top:-30px;transition: all 0.5s linear;}
.index-banner .swiper-button-prev:hover,.index-banner .swiper-button-next:hover{background-color:#0173b7;}

.index-entries{height:160px;margin-top:50px;}
.index-entries ul li{width:33.33333%;float:left;padding:40px;font-size:18px;transition: all 0.5s ease;cursor: pointer;position: relative;text-align:center;height:170px;background:#fff;box-shadow:0px 3px 8px #eee;z-index:2;top:0px;}

.index-entries li.et1 h5:after{content:"";position:absolute;left:80px;top:50%;width:100px;height:80px;background:url(../images/index/index_bg_s.png) no-repeat left bottom;margin-top:-40px;}
.index-entries li.et2 h5:after{content:"";position:absolute;left:80px;top:50%;width:100px;height:80px;background:url(../images/index/index_bg_s.png) no-repeat -130px bottom;margin-top:-40px;}
.index-entries li.et3 h5:after{content:"";position:absolute;left:80px;top:50%;width:100px;height:80px;background:url(../images/index/index_bg_s.png) no-repeat -220px bottom;margin-top:-40px;}
.index-entries li.et1:hover h5:after{background:url(../images/index/1.png) no-repeat center;}
.index-entries li.et2:hover h5:after{background:url(../images/index/2.png) no-repeat center;}
.index-entries li.et3:hover h5:after{background:url(../images/index/3.png) no-repeat center;}
.index-entries ul li p{color:#fff;font-size:12px;opacity:0;}
.index-entries ul li:hover{background:#fff;}
.index-entries ul li h5{font-size:28px;color:#1b1b1b;font-weight:bold;position: relative;padding-left:110px;}
.index-entries ul li a{display:block;width:108px;height:27px;line-height:27px;background:#eee;color:#000;text-align:center;font-size:14px;border-radius:25px;margin:30px auto 20px;}
.index-entries ul li:hover{background-color:#4d6ae8;height:220px;top:-50px;box-shadow: 0 0 0;}
.index-entries ul li:hover h5{color:#fff;}
.index-entries ul li:hover p{opacity:1;}
.index-entries ul li:hover a{width:150px;height:37px;line-height:37px;margin:40px auto 20px;}
.index-entries ul li a:hover{color:#0087d8;}

/* 轮播下全部分类 */
.index-banner{text-align:center;}
.index-menu-cate{background:#f7f7f7;text-align:center;position: relative;z-index:99;}
.index-menu-cate ul li{width:16.66666%;float:left;height:60px;line-height:60px;font-size:30px;font-weight: lighter;color:#333;position: relative;z-index:99;}
.index-menu-cate ul li:after{position:absolute;content:"";width:2px;height:80%;background:#ccc;right:0px;top:10%;}
.index-menu-cate ul li:last-child:after{display:none;}
.index-submenu{position:absolute;bottom:0px;left:0px;width:100%;z-index:1;background:#fff;transition: all 0.5s;opacity:0;padding:20px 0;display:none;}
.index-submenu a{display:block;width:100%;text-align:center;font-size:22px;color:#666;height:50px;line-height:50px;}
.index-submenu a:hover{color:#00c2f5;}
.index-menu-cate ul li:hover .index-submenu{display:block;opacity:1;}

/* 首页荣誉 */
.ind-honor{padding:80px 0;}
.ind-honor h2{font-size:36px;color:#000;text-align:center;height: 72px;line-height: 72px;}
.ind-honor h2 span{position: relative;z-index:1;display:inline-block;}
.ind-honor h2 span:after{position: absolute;content:"business";font-size:72px;color:rgba(238,238,238,.7);left:50%;top:50%;text-transform: uppercase;z-index:-1;transform: translate(-50%,-50%);font-family:Arial;}
.ind-honor .info{text-align:center;font-size:17px;color:#a0a0a0;margin:20px auto 50px;}
.ind-honor .honor img{max-width:100%;}

/* 首页新闻 */
.ind-news{padding:50px 0;background:#fff;}
.ind-news h2{font-size:36px;color:#000;text-align:center;height: 72px;line-height: 72px;}
.ind-news h2 span{position: relative;z-index:1;display:inline-block;}
.ind-news h2 span:after{position: absolute;content:"News";font-size:72px;color:rgba(238,238,238,.7);left:50%;top:50%;text-transform: uppercase;z-index:-1;transform: translate(-50%,-50%);font-family:Arial;}
.ind-news .info{text-align:center;font-size:17px;color:#a0a0a0;margin:20px auto 50px;}

.ind-news-fl{width:41%;float:left;position: relative;}
.ind-news-fl h4{position: absolute;left:0;bottom:0px;width:100%;height:70px;line-height:70px;background:rgba(0, 0, 0, .3);text-align:center;font-size:24px;color:#fff;transition: all 0.5s ease;}
.ind-news-fl:hover h4{background:rgba(0, 0, 0, .6);}
.ind-news-fl img{width:100%;height:420px;object-fit:cover;}
.ind-news-fr{width:56%;float:right;}
.ind-news-tit a{display:block;background:#f8f8f8;height:50px;line-height:50px;text-align:center;float:left;width:14.285%;transition: all 0.3s linear;color:#333;font-size:16px;}
.ind-news-tit a:hover,.ind-news-tit a.cur{background:#0087d8;color:#fff;}

.ind-news-cont ul{display:none;}
.ind-news-cont ul li{margin-top:20px;float:left;width:48%;}
.ind-news-cont ul li:nth-child(2n){float:right;}
.ind-news-cont .news-pic{width:45%;float:left;overflow: hidden;}
.ind-news-cont .news-note{width:50%;float:right;}
.ind-news-cont .news-note h4{color:#333;font-weight:bold;white-space:nowrap;text-overflow: ellipsis;overflow: hidden;}
.ind-news-cont .news-note h4:hover{color:#0087d8;}
.ind-news-cont .news-note p{color:#666;margin:10px auto 10px;line-height:20px;height:42px;overflow: hidden;text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-moz-line-clamp:2;-o-line-clamp:2;-webkit-box-orient:vertical;}
.ind-news-cont .news-note span{color:#999;font-size:12px;}

/* 咨询 */
.ind-zx img{max-width:100%;}

/* 与聚惠合作 */
.result{width: 100%;height: 256px;line-height:256px;background: url(../images/index/part-bg.jpg) no-repeat center / cover;text-align:center;}
.result h4{font-size:72px;color:#1b1b1b;font-weight:bold;}
.result h4 span{color:#4d6ae8;font-size:72px;padding:0px 5px;display:inline-block;min-width:192px;}


/* 遇到问题 */
.index-faq{padding:80px 0;background: url(../images/index/bj.jpg) no-repeat center / cover;}
.index-faq h2{font-size:42px;text-align:center;}
.index-faq h2 span{color:#4d6ae8;}
.index-faq .ind-faqtit p{text-align:center;font-size:17px;color:#a0a0a0;margin:20px auto 50px;}

.tbmg04{margin: 0 auto; width: 1000px; height: 550px;}
.tbmg04 .box{margin-bottom: 90px; width: 425px; height: 100px; position: relative;}
.tbmg04 .box .tag{width: 80px; height: 80px; position: absolute; border-radius: 50%; background: #4d6ae8; text-align: center; line-height: 82px; color: #fff; font-size: 50px; font-weight: 700;}
.tbmg04 .box.b1 .tag{top: 10px; right: 11px;}
.tbmg04 .box.b2 .tag{top: 10px; left: 11px;}
.tbmg04 .box h1{margin-left: -92px; line-height: 100px; font-size: 22px; text-align: center; font-weight: normal;}
.tbmg04 .box.b1{margin-left: 47px; float: left; background: url(../images/index/tbmg04-box1.png) no-repeat center top;}
.tbmg04 .box.b1 h1{margin-left: -76px;}
.tbmg04 .box.b2{margin-right: 47px; float: right; background: url(../images/index/tbmg04-box2.png) no-repeat center top;}
.tbmg04 .box.b2 h1{margin-left: 34px;}
.part-button{height: 70px; clear: both; zoom: 1;}
.part-button a{display: block; width: 220px; border-radius: 25px; height: 50px; background: #4d6ae8; margin: 0 auto; color: #fff; font-size: 24px; line-height: 50px; text-align: center;}
.part-button a:hover{background:#6a95f3;}

/* 核心业务 */
.ind-core{padding:60px 0;background:#efefef;}
.ind-core h2{font-size:36px;color:#000;text-align:center;height: 72px;line-height: 72px;}
.ind-core h2 span{position: relative;z-index:1;display:inline-block;}
.ind-core h2 span:after{position: absolute;content:"business";font-size:72px;color:#fff;left:50%;top:50%;text-transform: uppercase;z-index:-1;transform: translate(-50%,-50%);font-family:Arial;}
.ind-core .info{text-align:center;font-size:17px;color:#a0a0a0;margin:20px auto 50px;}

.core-left{width:20%;float:left;height:560px;text-align: center;background:#fff url(../images/index/core-flbg.jpg) no-repeat center bottom;padding-top:65px;position: relative;}
.core-left:after{position:absolute;content:"";left:-10px;top:-10px;width:146px;height:152px;background:url(../images/index/icon_tb.png) no-repeat center;}
.core-left h2{font-size:36px;font-weight:bold;color:#000;}
.core-left p{font-size:18px;color:#959595;}
.core-left span{display:block;margin:20px auto;position: relative;overflow: hidden;}
.core-left span img{position: relative;transform: rotate(0deg);transition: all 3s linear;}
.core-left:hover span img{transform: rotate(45deg);}
.core-left a{display:block;width:186px;height:40px;line-height:40px;text-align:center;color:#fff;background:#4d6ae8;border-radius:5px;margin:0px auto;transition: all 0.3s;}
.core-left a:hover{background:#0087d8;}

.core-right{width:79%;float:right;}
.core-right ul{margin-top:-6px;}
.core-right ul li{width:24%;height:278px;background:#fff url(../images/index/hot.jpg) no-repeat left top;margin-top:6px;float:left;margin-right:1%;padding:20px;text-align:center;position: relative;top:0px;transition: all 0.5s;}
.core-right ul li h4{font-size:30px;color:#000;font-weight:bold;}
.core-right ul li p{font-size:18px;color:#959595;margin:10px auto 20px;}
.core-right ul li span{display:block;text-align: center;}
.core-right ul li a{display:block;width:140px;height:35px;line-height:35px;text-align:center;color:#999;background:#eee;border-radius:25px;margin:25px auto;transition: all 0.3s;}
.core-right ul li a:hover{background:#4d6ae8;color:#fff;}
.core-right ul li:hover{top:-10px;}
.core-right ul li:nth-child(n+5):nth-child(-n+8){transition: all 0.3s;bottom:0px;}
.core-right ul li:hover:nth-child(n+5):nth-child(-n+8){top:auto;bottom:-10px;transition: all 0.3s;}

/* 客户案例 */
.ind-case{padding:80px 0;}
.ind-case h2{font-size:36px;color:#000;text-align:center;height: 72px;line-height: 72px;}
.ind-case h2 span{position: relative;z-index:1;display:inline-block;}
.ind-case h2 span:after{position: absolute;content:"business";font-size:72px;color:rgba(238,238,238,.7);left:50%;top:50%;text-transform: uppercase;z-index:-1;transform: translate(-50%,-50%);font-family:Arial;}
.ind-case .info{text-align:center;font-size:17px;color:#a0a0a0;margin:20px auto 50px;}


.ind-case .note{position:absolute;left:0;margin-top:-150%;top:0px;width:100%;height:100%;background:rgba(77,106,232,0.5);text-align:center;color:#fff;padding:40% 30px 0;transition: all 0.5s;}
.ind-case .note h4{font-size:24px;margin-bottom:20px;text-decoration:underline;}
.ind-case .note p{font-size:16px;}
.ind-case .swiper-slide:hover .note{margin-top:0;}

.indHm{height:25px;line-height:25px;overflow:hidden;font-size:12px;color:#fff;opacity:0;transition: all 0.5s;}
.index-entries li:hover .indHm{opacity:1;}

/* 屏幕小于1380时 */
@media all and (max-width:1367px){
    .index-entries li.et1 h5:after,.index-entries li.et2 h5:after,.index-entries li.et3 h5:after{left:45px;}
}

.company_name {
font-size: 40px;
padding-top: 15px;
text-align: center;
}





























